/* ### MEGAMENU ### */

.mm_columns_contents_ul {
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* IE y Edge antiguos */
}

.mm_columns_contents_ul::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Edge */
}


iframe.video-menu {
    width: 89%;
    height: 330px;
    margin: 0 auto;
    
}

a.quick-view.js-quick-view {
    display: none;
}

.mm_blocks_li {
    margin-bottom: 25px;
}

span.h4 {
    margin-bottom: 10px !important;
    color: #05488c !important;
}

span.h4 a {
    font-weight: 600;
    color: #05488c !important;
}

.menu-titulo-princ a {
    font-size: 30px;
    font-weight: 500;
}

@media (min-width: 1490px) {
ul.mm_columns_ul.mm_columns_ul_tab.mm_columns_ul_tab_content.active {
    min-height: 480px !important;
    background-color: #fff !important;
    border: 1px solid #fff;
    width: 20% !Important;
}}

@media (min-width: 1490px) {
ul.mm_columns_contents_ul {
    height: 480px !important;
            padding: 30px !important;
            overflow-y: auto;
}}

@media (min-width: 992px) {
.mm_tab_toggle_title {
    float: left;
    padding: 15px 15px;
    position: relative;
}}

/*
.mm_tab_li_content {
    width: 100% !important;
}*/

@media (min-width: 992px) and (max-width: 1490px) {
ul.mm_columns_ul.mm_columns_ul_tab.mm_columns_ul_tab_content.active {
    min-height: 450px !important;
    background-color: #fff !important;
    border: 1px solid #fff;
    width: 20% !Important;
}}


/* ## B ## */

p.texto-confirmación {
    text-align: center;
    font-size: 22px;
    margin-top: 15px;
        margin-bottom: 60px;
}

#order-confirmation .h1.card-title {
    text-align: center;
    font-size: 35px;
    margin-top: 60px;
    color: #05498c;
}

body .layout_layout5.ets_mm_megamenu.bg_submenu::before {
    display: none;
}

.bloque-menu .elementor-column-wrap.elementor-element-populated {
    padding: 0px !important;
}

@media (max-width: 992px) {
.brands-sort .select-title, .products-sort-order .select-title, .suppliers-sort .select-title {
    width: 85%;
}}

@media (max-width: 992px){
.btn-primary, .btn-secondary {
    padding: 10px 20px !important;
            width: 100%;
}}


.btn-primary, .btn-secondary {
    background-color: #05488c !important;
    
}

.btn-primary:hover, .btn-secondary:hover {
    background-color: #313537 !important;
}

/* ## C ## */

#category #content-wrapper {
    width: 100%;
}

.elementor-cart__empty-message {
    margin-bottom: 15px;
}

.cart-content-btn .btn-primary, .cart-content-btn .btn-secondary {
    border-radius: 5px;
    font-size: 16px;
    padding: 10px 20px;
    font-weight: 300;
    background-color: #05488c !important;
    color: #fff !important;
}

@media (max-width: 767px) {
    #category #search_filter_toggler {
        width: 100%;
        color: #fff;
                margin-left: -30px;
    }
}

#custom-text {
    padding: 0;
    margin-bottom: 0;
    text-align: inherit;
    background: transparent;
    border-radius: 2px;
}

.custom-checkbox input[type=checkbox]+span.color, .variant-links .color, label .color {
    width: 30px;
    height: 30px;
}

/* ## E ## */

.ets_mm_megamenu_content .container {
    width: 1740px;
    max-width: 100%;
}

.ets_mm_megamenu:not(.scroll_heading) .mm_menus_li.menu_ver_alway_show_sub .mm_columns_ul {
    display: none;
}

.menu_ver_alway_show_sub:hover .mm_columns_ul {
    display: block !important;
}

#index .ets_mm_megamenu:not(.scroll_heading) .mm_menus_li.menu_ver_alway_show_sub .mm_columns_ul {
    display: block;
}

.ets_mm_megamenu {
    margin-top: 0px;
}

@media (max-width: 767px) {
    .ets_mm_megamenu .mm_menus_ul .close_menu {
        background-color: #05488c;
    }
}

.elementor-button.elementor-size-md {
    font-size: 16px;
    padding: 15px 20px;
    border-radius: 4px;
    background-color: #05488c !important;
}

@media (max-width: 767px) {
.elementor-cart__footer-buttons .elementor-cart__toggle {
    margin-left: -30px;
}}

@media (max-width: 767px) {
    .elementor-1170201 .elementor-element.elementor-element-c1626f3:not(.elementor-motion-effects-element-type-background), .elementor-1170201 .elementor-element.elementor-element-c1626f3 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-position: center center;
    }
}

/* ## F ## */

@media (min-width: 992px) {
.checkmark {
    height: 60px !important;
    width: 60px !important;
    background-size: 100%;
}}

@media (min-width: 992px) {
.filter.col-12.col-xs-12.col-sm-6.col-md-3.col-lg-3.col-xl-3 {
    width: 20% !important;
}}

@media (max-width: 767px) {
    #category #left-column #search_filters .facet {
        margin-left: 15px;
        margin-right: 20px;
    }
}

@media (max-width: 767px) {
    #category #left-column #search_filter_controls button {
        margin: 0 .5rem;
        color: #fff;
    }
}

/* ## I ## */

.info-producto .h1 {
    font-size: 34px;
    font-style: normal;
    font-weight: 900;
    font-family: "Poppins";
    line-height: 1.2em;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #05488c !important;
    margin-top: 30px !important;
}

/* ## F ## */

#facet_22680 li {
    width: 33%;
    float: left;
}

#search_filters .facet:nth-child(4) ul li {
    width: 33%;
    float: left;
}

#search_filters .facet:nth-child(3) ul li {
    width: 33%;
    float: left;
}

#search_filters .facet:nth-child(3) ul li ._gray-darker.search-link.js-search-link {
    display: none;
}

#search_filters .facet:nth-child(4) ul li ._gray-darker.search-link.js-search-link {
    display: none;
}

/* ## G ## */

.gotohome a {
    display: inline-block;
    padding-bottom: .1875rem;
    margin: .3125rem 20px 0;
    font-size: 20px !important;
    line-height: 1.5;
    color: #05498c !important;
    font-family: 'Poppins' !important;
    font-weight: 300 !important;
}

#group_6 .color.texture {
    width: 60px;
    height: 60px;
}

#group_10 .color.texture {
    width: 60px;
    height: 67px;
}

/* ## I ## */



#index #custom-text {
    display: none;
}

#index #content-wrapper {
    padding-right: 0px;
    padding-left: 0px;
}

#index #wrapper {
    padding-top: 0 !important;
}

/* ## J ## */

@media (max-width: 992px) {
#js-product-list .js-product.product.col-xs-12.col-sm-6.col-xl-4 {
    width: 50%;
    padding-right: 5px;
    padding-left: 5px;
}}

/* ## L ## */

#category #left-column {
    display: none;
}

@media (min-width: 992px) {
#left-column {
    position: sticky;
    top: 60px; /* distancia desde arriba */
    max-height: calc(100vh - 60px);
    overflow-y: auto;
    overflow-x: hidden;
    scrollbar-width: none;        /* Firefox */
    -ms-overflow-style: none;     /* IE / Edge antiguo */
}}

#left-column::-webkit-scrollbar {
    display: none;                /* Chrome, Safari, Edge */
}

/* ## M ## */

@media (min-width: 992px) {
.mega-menu-vertical {
    width: 17% !important;
}}

/*
@media (min-width: 992px) {
.mega-menu-vertical .mm_tabs_li {
    width: 18.5%;
}}*/

/*
@media (min-width: 992px) {
.mm_columns_contents_ul {
    left: 19% !important;
}}*/

.mm_tab_li_content {
    border-width: 0px;
}

.mega-menu-vertical .mm_columns_ul.mm_columns_ul_tab.mm_columns_ul_tab_content {
    margin-left: -20px;
}

@media (max-width: 992px) {
.mm_sub_align_full {
    padding: 10px;
}}

@media (max-width: 992px) {
.mm_sub_align_full:hover {
    background-color: #05488c !important;;
}}

@media (max-width: 992px) {
.mm_sub_align_full:hover > a {
    color: #fff !important;;
}}

.mi-tabla {
    width: 100%;
    border-spacing: 0px;
}

.mi-tabla td {
    padding: 10px 20px 11px;
    border: 1px solid #ebebeb;
    font-size: 14px;
}

.mi-tabla .titulo {
    background: #e5e5e5;
    font-weight: 700;
    line-height: 18px;
    padding: 10px 20px 11px;
    color: #555555;
    font-size: 15px;
}

/* ## O ## */

.opc_shipping_method .supercheckout-numbers.supercheckout-numbers-4.title.section-title {
    display: none;
}

.opc_payment_method {
    display: none;
}
/*
.opc_shipping_method {
    display: none;
}*/

/* ## P ## */

.product-miniature .highlighted-informations {
    display: none;
}

.product-flags li.product-flag {
    background: #05488c;
}

.product-description .product-reference span {
    font-size: 11px;
    font-family: "Poppins", sans-serif;
    color: #000;
    font-weight: 400;
}

.product-description .product-category {
    text-align: center;
    padding-top: 15px;
    font-size: 11px;
    font-family: "Poppins", sans-serif;
    color: #000;
    font-weight: 400;
}

.product-miniature .product-title {
    margin-top: 0px;
    padding-left: 0px;
    padding-bottom: 5px;
}

.product-description .product-reference {
    text-align: center;
    margin-top: -10px;
}

/* ## S ## */

.shippingInfo.supercheckout-shipping-small-title {
    display: none;
}

span.supercheckout-shipping-small-title.shippingPrice {
    display: none;
}

@media (min-width: 1200px) {
    section#wrapper .container {
        width: 1320px;
        max-width: 100%;
    }
}

.block-categories .category-top-menu a, .facets-title {
    color: #05498c;
    font-family: 'Poppins';
    font-size: 18px !important;
    font-weight: 300 !important;
}

.block-categories .category-sub-menu a {
    font-size: 18px !important;
    line-height: 1.5;
}

/* ## T ## */

.tel-contac .elementor-image-box-content {
    margin-top: 13px;
    margin-left: -30px;
}

/* ## Y ## */

.ybc-menu-toggle .icon-bar {
    background-color: #333;
    clear: left;
    float: left;
    height: 1px;
    width: 22px;
}

/* ### TEXTO ROTATIVO ### */


@keyframes scroll-left {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}


.texto-rotativo  {
    
    animation: scroll-left 10s linear infinite;
    font-size: 13px;
    text-transform: uppercase;
}


.marquee-container {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  font-size: 13px;
 text-transform: uppercase;
 color:#fff;
  position: relative;
}

.marquee {
  display: inline-block;
  animation: scroll-left 40s linear infinite;
  animation-play-state: running;
}

.marquee-container:hover .marquee {
  animation-play-state: paused;
}

.marquee span {
  display: inline-block;
  padding-right: 2rem;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

.volume .social-sharing {
    display: none;
}

.volume2 div#discount_volume_product {
    display: none;
}

figcaption.elementor-image-carousel-caption {
    background: #d4dae8;
    padding: 3px 1px;
    border-radius: 0px 0px 7px 7px;
}


/*#tab-content .product-description {
    background-image: url(https://traveldiary2026.basmi.co/back-productos.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 3%;
    padding-bottom: 1%;
   
}*/


.bloque-popular {

width: 92%;
    margin-left: auto;
    margin-right: auto;
}


figure.swiper-slide-inner {
    background-image: url(https://traveldiary2026.basmi.co/back-productos.jpg);
}


table.mi-tabla-nueva {
    width: 100%;
}

td.titulo-nuevo {
    color: #0F2242;
    font-weight: bold;
}


td.titulo-nuevo {
    color: #0F2242;
    font-weight: bold;
    background: #fff;
    padding: 6px 8px;
    text-align: center;
}

td.titulo-nuevo-1 {
    color: #0f2242b0;
    font-weight: bold;
    background: #fff;
    padding: 6px 8px;
    text-align: center;
}

td.texto-1 {
    background: #fff;
    text-align: center;
}

.mi-tabla-nueva td {
    
    border: 1px solid #e3e8f3;
    background: #fff;
}

td.numero {
    color: #515151;
    font-weight: bold;
    text-align: center;
    padding: 6px 8px;
}

td.precio {
    color: #0F2242;
    font-weight: 600;
    text-align: center;
    padding: 6px 8px;
}

td.texto-2 {
    padding: 6px 20px;
}


td.texto-3 {
    padding: 6px 20px;
}


.fa-check:before {
    content: "\f00c";
    color: #3a6e4b;
}


.bloque-tabla {
    width: 92%;
    margin-left: auto;
    margin-right: auto;
     background: #fff;
    
}

.bloque-tabla {
    width: 97%;
    margin-left: auto;
    margin-right: auto;
    background: #ffffff70;
    border-radius: 20px;
    padding-top: 2% !important;
    margin-bottom: 2%;
    padding-left: 2% !important;
    padding-right: 2% !important;
}


.tabs {
    padding: 1%;
    margin-top: 2rem;
    background: #ffffff00;
    width: 1320px;
    margin-left: auto;
    margin-right: auto;
}


.row.product-container.js-product-container {
    width: 1320px;
    margin-left: auto;
    margin-right: auto;
    background: #ffffff38;
    margin-top: 2%;
    border-radius: 20px;
    padding-bottom: 3%;
}

.product-miniature .product-title {
    margin-top: 0px;
    padding-left: 0px;
    padding-bottom: 5px;
    min-height: 70px;
}


nav.breadcrumb {
    width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

h1.h1.titulo-producto-nuevo {
    text-align: center;
    color: #16284a;
    padding-top: 2%;
    padding-bottom: 1%;
    text-transform: capitalize;
    font-size: 29px;
}

#product .product-reference {
    display: none;
}

p.des-short {
    margin-bottom: 4px !important;
}

.col-md-6.info-producto {
    background: #f9f8fa;
    border-radius: 20px;
    padding: 3% 2%;
    margin-right: 15px;
    width: 46%;
}


/*.page-product #content-wrapper {
    background-image: url(https://traveldiary2026.basmi.co/back-productos.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}*/


section.featured-products.clearfix.mt-3 {
    width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

tr.solo-movil {
    display: none;
}

/*#####################################768###################################*/

@media (max-width: 768px){
    
    tr.solo-movil {
    display: table-row!important;
}
   
td.solo-pc {
    display: none;
}    
    
       .elementor-147030201 .elementor-element.elementor-element-577fba94 {
        padding: 2px 10px 10px 10px !important;
    }
    
    
    section.featured-products.clearfix.mt-3 {
    width: auto!important;
    margin-left: auto;
    margin-right: auto;
}


    
    .col-md-6.info-producto {
    background: #f9f8fa;
    border-radius: 20px;
    padding: 3% 2%;
    margin-right: 15px;
    width: auto!important;
}
    
    nav.breadcrumb {
   width: auto!important;
    margin-left: auto;
    margin-right: auto;
}
    
    .row.product-container.js-product-container {
    width: auto!important;
    margin-left: auto;
    margin-right: auto;
}
    
        .elementor-heading-title {
        font-size: 23px !important;
    }
    
        .elementor-147030201 .elementor-element.elementor-element-3f63d789 > .elementor-element-populated {
        padding: 0px 0px 0px 0px!important;
    }
    
    .mi-tabla-nueva td {
    border: 1px solid #e3e8f3;
    background: #fff;
    font-size: 8px;
    line-height: 14px;
}


section.elementor-element.elementor-element-0084336.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section {
    padding-left: 15px;
    padding-right: 15px;
}

    .tabs {
        padding: 0px;
        margin-top: 2rem;
        background: #fff;
        width: auto !important;
        margin-left: auto;
        margin-right: auto;
    }

}




.Mega-product {

 width: 1585px !important;	
	
}


.pos-sub-menu.menu-dropdown.Mega-product.menu_slidedown {
    width: 1585px !important;
    font-size: 15px !important;
    margin-bottom: 15px !important;
    font-weight: 700;
    text-transform: uppercase;
}


a.titu-menu {
	
	color: #02807b!important;
	font-size: 15px !important;
    margin-bottom: 15px !important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    padding: 0!important;
    letter-spacing: .1em!important;
}



textarea#supercheckout-comment_order::placeholder {
    color: #000;
    font-size: 14px;
    opacity: 1;
}

.div_custom_fields {
    margin-bottom: 25px;
}

.div_custom_fields .cursor_help {
    margin-bottom: 10px;
}

p.texto-final {
    margin-top: 20px;
    padding: 20px;
    border: 1px solid #141414;
    line-height: 24px;
    font-weight: 800;
    font-size: 20px;
    color: #29235C;
}

p.texto-final span {
    color: #0767b1;
}


.attachment h4 a {
    line-height: inherit;
    border-radius: 5px;
    font-size: 15px;
    padding: 15px 100px;
    font-weight: 400;
    background-color: #05488c !important;
    color: #fff;
}

.attachment {
    margin-top: 25px;
}

section.product-attachments {
    padding: 30px;
    text-align: center;
}

.attachment > a {
    display: none;
}

h3.titulo-descargas {
    color: #0F2242;
    font-family: "Poppins", sans-serif;
    font-size: 40px;
    font-weight: 700;
    text-transform: none;
    letter-spacing: 0px;
    text-align: center;
}

@media (min-width: 992px) {
div#attachments {
    margin-top: 50px;
    margin-bottom: 50px;
}}









